IPv6

Olsrd supports both IP version 4 and 6. The main goal when IPv6 support was added, was to make the code transparent to what IP version it was running. The IP version to use is set at runtime, and the olsrd binary supports both addressing schemes, no recompiling is required.



Subsections

Andreas 2004-07-29